Subject: Programmer bits and theme and clutter

From: "I was trying to daydream, but my mind kept wandering" <[email-masked]>
Date: Tue, 28 Apr 1992 22:50:17 -0700

I was under the impression that LambdaMOO was more of a 'test-site' for the MOO
system/language, and as such was oriented toward giving _everyone_ the chance
to program/build/what have you.  I don't like the utter chaos any more than
anyone else - it's certainly the most disorganized MUD I've ever seen - but at
the same time the free availability of programmer bits makes a good atmosphere
for learning the MOO language and good coding/design techniques in general. 
It's unfortunate that so few (if any?) other MOOs have been set up; this might
provide a nice way for people to put into application the MOO programming
skills they get from Lambda, in a more focused way.

Basically I don't think limiting prog bits is that good an idea on Lambda; I'm
not sure _I_ would have gotten one if things had been more limited.  But I'm
certainly glad I did.

Gilmore